@charset "utf-8";
/* CSS Document */

body {
	font-family:'Lucida Sans Unicode','Lucida Sans','Lucida Grande',Verdana,Helvetica,Arial,sans-serif;
	background-color: #e0dada;
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-x;
	font-size:0.8em;
}

#wrapper {
	width: 800px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;

}

#header {

	height: 182px;
	float: left;
	width: 800px;
	margin:0px;
	padding:0px;
}

#logo{
	height: 109px;
	width: 197px;
	margin-top: 16px;
	margin-left: auto;
	margin-right: auto;
}
#banner {
	margin: 0px;
	padding: 0px;
	height: 281px;
	width: 800px;
}

#contentlayout {
	width: 740px;
	float: left;
	clear:both;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 40px;
	margin: 0px;
	padding-right: 30px;
	padding-left: 30px;
	text-align: left;
	display: inline;
}

#contentText{
	float: left;
	width: 740px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

#contentText p{
	float: left;
	line-height: 1.8em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #333333;
}
#rightPanel {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 433px;
	width: 266px;
	background-attachment: scroll;
	background-image: url(../images/rightpanel.gif);
	background-repeat: no-repeat;
}

#rightPanel h2 {
	color:#631c1d;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	}
	
.panelBox {
	background-attachment: scroll;
	background-image: url(../images/panelbox.gif);
	background-repeat: no-repeat;
	height: 112px;
	width: 216px;
	margin-top: 20px;
	margin-left: 20px;
	padding-top: 5px;
	padding-left: 10px;
}

.panelBox p{
	color:#6a6261;
	width: 210px;
	line-height:1.6em;
	font-size: 0.9em;
}

.left{
	width: 420px;
}

#footer {
	height: 106px;
	width: 800px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
	background-image: url(../images/footer_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}	
	
#footer p {
color:#a9a6a6;
font-size:0.8em;
line-height:18px;
margin:0;
padding:20px 0 10px 30px;
text-align:left;
}

#footer a:link{
	
	color:#575758;
	text-decoration: none;
}

#footer a:visited{
	
	color:#575758;
	text-decoration: none;
}

#footer a:hover {
	color:#575758;
	text-decoration: underline;
}



/*	----------------------------------------------------------------------
	NAVIGATION
	---------------------------------------------------------------------- */
#navigation,
#subNavigation {	
	float:left;
}


#navigation {
	margin:6px 0 0 0;
	padding:0px;
	width:100%;
}

#subNavigation {
	margin:0px 0 0 0;
	padding:0px;
	width:100%;
}
#navigation li,
#subNavigation li {
	list-style-type:none;
	float:left;
}
#navigation li {
	padding-top: 0.6em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#navigation a,
#subNavigation a {
	font-size:1.2em;
	color:#ffffff !important;
	text-decoration:none !important;
	padding:0.7em 1.2em;
	float:left;
}
#navigation a:hover {
	color:#ffffff !important;
	
}
#homeNav {
	padding-left:1.5em !important;
}
/* CURRENT PAGE */ 
#home #homeNav a,
#about #aboutNav a,
#guesthouse #guesthouseNav a,
#attractions #attractionsNav a,
#pub #pubNav a,
#contact #contactNav a
{
	color:#ffffff !important;
	background-attachment: scroll;
/*	background-color: #009ac0;*/
	background-image: url(../images/menu_arrow.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
/* SUB NAVIGATION */
#subNavigation {

	padding:0.4em 2%;
	width:96%;
}
#subNavigation a {
	font-size:0.8em !important;
	color:#666666 !important;
}
#subNavigation a:hover {
	color:#000000 !important;
}

/* Banner CSS */
#home #homeBanner{
	background-image: url(../images/home.jpg) !important;
	background-repeat: no-repeat;
	float:left;
	height:281px;
	width:800px;
	margin:0;
	padding:0;
}

#about #aboutBanner{
	background-image: url(../images/about.jpg) !important;
	background-repeat: no-repeat;
	float:left;
	height:281px;
	width:800px;
	margin:0;
	padding:0;
}

#guesthouse #guesthouseBanner{
	background-image: url(../images/rooms.jpg) !important;
	background-repeat: no-repeat;
	float:left;
	height:281px;
	width:800px;
	margin:0;
	padding:0;
}

#attractions #attractionsBanner{
	background-image: url(../images/amenities.jpg) !important;
	background-repeat: no-repeat;
	float:left;
	height:281px;
	width:800px;
	margin:0;
	padding:0;
}

#pub #pubBanner{
	background-image: url(../images/pub.jpg) !important;
	background-repeat: no-repeat;
	float:left;
	height:281px;
	width:800px;
	margin:0;
	padding:0;
}

#contact #contactBanner{
	background-image: url(../images/contact.jpg) !important;
	background-repeat: no-repeat;
	float:left;
	height:281px;
	width:800px;
	margin:0;
	padding:0;
}

#hunter_welcome{
	margin: 0 0 10px 0;
	padding: 0px;
	float: left;
	height: 117px;
	width: 437px;
}

/* Headings and font styles */
h1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e2d9d3;
	font-size: 1.8em;
	font-weight: normal;
	color: #6C5940;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	width: 100%;
}

h2 {
	font-size: 1.2em;
	font-weight: normal;
	color: #6C5940;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	margin-bottom: 5px;
	padding-bottom: 0px;
	float: left;
	width: 200px;
}

p{
	float: left;
	width: 100%;
}

a:link{
	text-decoration: underline;
	color: #333333;
}

a:hover{
	text-decoration: none;
	color: #333333;
}

a:visited{
	text-decoration: underline;
	color: #333333;
}

#picbox {
	float: left;
	height: 166px;
	width: 760px;
	margin-top: 40px;
}

#attractionspicbox {
	float: right;
	width: 260px;

}


.pics{
	margin:0 10px 0 10px;
	float:left;
}

#booking_table{
	margin:250px 0 0;
	font-size: 9px;
	color: #fff;
}

.dates{
	color:#666666;
font-size:10px;
height:20px;
width:40px;
}
.textfield {
	height: 20px;
	width: 200px;
}
.captcha {
	height: 20px;
	width: 200px;
}
.message {
	height: 100px;
	width: 200px;
}



.months{
	color:#666666;
	font-size:10px;
	height:20px;
	width:110px;
	text-align: left;
	vertical-align: middle;
}

.search{
		color:#666666;
font-size:10px;
height:20px;
width:50px;
cursor:pointer;
}
#takeaway {
	background-attachment: scroll;
	background-image: url(../images/food_tins.gif);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 230px;
	width: 270px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #e2d9d3;
	padding-left: 20px;
}

#takeaway p{
	float: left;
	width: 180px;
}

#takeaway .full{
	float: left;
	width: 250px;
}

#takeaway h1 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 1.8em;
	font-weight: normal;
	color: #6C5940;
	border:none;
}
#owners {

	float: right;
	height: 267px;
	width: 300px;

}
#map {
	float: left;
	height: 400px;
	width: 740px;
	margin: 0 0 20px 0;
}
